 
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');


    body {
      background: url("images/pinstripes.svg");
      background-repeat: repeat;
      background-size: cover;
      font-size: 1.2rem;
     font-family: "Special Elite", system-ui;
   min-height:100vh;
         min-width: 50vh;
    }
	/* zine image custom sizes */
/* dot art*/
#starmusic{

  font-weight:500;
 position:absolute;
  z-index: -1;
  font-size: 1.6rem;
color:#1fca1f;
}
#music2{
   padding-top:3.8rem;
  font-weight:800;
 position:absolute;
  z-index: -1;
  font-size: 1.6rem;
color:#1fca1f; 
}
table{
  width:40rem;
border-spacing:.5rem;
}
th{
  text-align:left;
}
table, th, td{
  border:1px solid;
  border-collapse:collapse;
}


th, td{
padding:10px;
}
#footer{color:#f7adff}

	/* NAV BAR */

    *{margin:0;
    padding:0;}
    #nav{
        border:black 4px hidden;
      height: 55px;
    margin:0;
      padding:4px;
      background-color:#982121;
    
    }
    nav li:first-child {margin-right:auto; }

/* custom colors for links and footer */
    
.navbar-custom a {
    color:#e16c00
}
   nav{
      background-color:#683e91;
      padding-bottom: .5%;
      padding-top: .2%;
    }
    nav ul{
      width:100%;
      list-style:none;
      display: flex;
      justify-content:flex-end;
      align-items:center;
    }
    
    nav a{ 
      height: 100%;
padding: 0 20px;
      display:flex;
      align-items:center;
    }
   
    .sidebar{
      
    position:fixed;
     top:0; right:0;
      height:100vh;
      width:250px;
      z-index:999;
      background-color:rgba(251, 251, 251, 0.73);
      backdrop-filter: blur(10px);
      display:none;
      flex-direction:column;
      align-items: flex-start;
      justify-content:flex-start;
    }
    .sidebar li{
    width:100%;
    }
    .sidebar a{
      width:100%;
    }
    @media(max-width: 800px){
      .hideOnMobile{
        display:none;
      }
    }
      h1{
    line-height:1.7;
        color:#571dbb;
          text-align:center;
      }
h2{
    text-align:center;
}
h3{
    text-align:center;
  padding-bottom:.5rem;
}
      
    .footer {
  position: fixed;
      padding: 5px;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: none;
  color: #e795c1;
  text-align: center;
}


/* NAV BAR END */


.footer a{
    color:rebeccapurple
}
/* TABLE COLORS */
#spring2026{
     background-color: rgba(182, 56, 190, 0.55);
color:#5c1db9;  
  margin-bottom:1rem; 
}
#table2025{
  background-color: rgba(146, 36, 81, 0.7);
color:#5ab6aa;  
  margin-bottom:1rem;
}

#table3{
  margin-bottom:1rem;
  background-color: rgba(172, 17, 133, 0.41);
color:#ffebad;
}
#discovertable{
    background-color: rgba(20, 156, 164, 0.61);
color:#c3d937;  
  margin-bottom:1rem;  
}
/* TABLE COLORS END */

.main-content{
  padding:1%;
       color:#571dbb;
}
.main-content table{
    margin-left: auto;
    margin-right: auto; 
}
   .main-content a {
  color: #ff7a00; /* All links in the main content are rp */
}
    
    a:hover{
      color:#46dee7;
    }
 
    
      #footer li {
    list-style-type: none;
}
      .lacefooter{
          position:fixed;
          bottom:14px; right:-4px
      }
      

#bottomspace{
  flex-grow: 1;
  height:10rem;
}